=== debian/changelog ===
health-check (0.01.58-1) unstable; urgency=medium

  * Makefile: bump version
  * syscall: fix infinite loop on filename lookup

 -- Colin King <colin.king@canonical.com>  Thu, 3 Apr 2014 10:08:47 +0000

health-check (0.01.57-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix make dist, use plain old tar to omit debian contents
  * syscall: fix memory leak on filename

 -- Colin King <colin.king@canonical.com>  Thu, 20 Mar 2014 11:45:11 +0000

health-check (0.01.56-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix inotify breakage, it was not fully enabled because of macro
  * Add more file proc specific information to output
  * syscall: temporarily disable exec tracing
  * Add json logging for inotify and exec files
  * syscall: Add usec output to json output
  * syscall: add microsecond syscall accounting
  * syscall: Add inotify watch and exec filename tracking

 -- Colin King <colin.king@canonical.com>  Wed, 12 Mar 2014 20:29:31 +0000

health-check (0.01.55-1) unstable; urgency=medium

  [Colin King <colin.king@canonical.com]
  * Makefile: bump version.
  * debian/control: Disable building on x32.
  * Disable syscall handling for x32 mode.
  * Add first cut of __aarch64__ support.
  * Make fnotify optional depending on arch.

  [Adam Conrad <adconrad@ubuntu.com>]
  * debian/control: Also enable building on x32, ppc64, and ppc64el.
  * debian/control: Drop redundant 'linux-' prefixes from arch list.

 -- Colin King <colin.king@canonical.com>  Tue, 18 Feb 2014 17:05:43 +0000

health-check (0.01.54-1) unstable; urgency=medium

  * Makefile: bump version
  * Include linux/ptrace.h to fix FTBFS on ARM

 -- Colin King <colin.king@canonical.com>  Mon, 17 Feb 2014 11:00:12 +0000

health-check (0.01.53-1) unstable; urgency=medium

  * Makefile: bump version
  * Add linux-powerpc to Architecture in debian/control
  * Make event handling arch specific
  * syscall.c: add powerpc support

 -- Colin King <colin.king@canonical.com>  Fri, 14 Feb 2014 14:06:22 +0000

health-check (0.01.52-1) unstable; urgency=medium

  * Makefile: bump version
  * debian: use linux-armel linux-armhf arch in control
  * Fix debian control description

 -- Colin King <colin.king@canonical.com>  Tue, 11 Feb 2014 18:31:57 +0000

health-check (0.01.51-1) unstable; urgency=medium

  * Makefile: bump version
  * fnotify.c: remove commented out code
  * mem.h: add more comments
  * syscall.h: add some more comments
  * net.h: remove extraneous line
  * alloc.h: remove extraneous line
  * syscall.c: cast to (void) for mem_brk_account return
  * alloc.c: include alloc.h
  * net.c, net.h: include net.h, fix up net_connection_dump prototype
  * Fix Debian copyright to GPL-2+

 -- Colin King <colin.king@canonical.com>  Wed, 5 Feb 2014 15:06:23 +0000

health-check (0.01.50-1) unstable; urgency=medium

  * Initial Debian release (Closes: #737561)
  * Add COPYING file
  * Update copyright boiler plate
  * Correct debian source format
  * Update man page
  * Makefile: bump version
  * Debian: update standards version
  * Make syscall dependent on arch

 -- Colin King <colin.king@canonical.com>  Tue, 28 Jan 2014 09:15:12 +0000

health-check (0.01.49) trusty; urgency=low

  * Makefile: bump version
  * fix debug message that was on by default

 -- Colin King <colin.king@canonical.com>  Tue, 14 Jan 2014 14:04:00 +0000

health-check (0.01.48) trusty; urgency=low

  * Makefile: bump version
  * Account for exiting processes correctly.
  * mem.c: don't account for null address brks
  * Forgot to add changes that include OPT_DURATION
  * Run forever if checking an executable
  * Update man page for -d 0 option
  * health-check: run forever if -d option is zero
  * Fix man page

 -- Colin King <colin.king@canonical.com>  Tue, 14 Jan 2014 13:46:53 +0000

health-check (0.01.47) trusty; urgency=low

  * Makefile: bump version
  * debian/control: fix architectures
  * Minor fixes to stop some build warnings
  * Fix j_net_test warning
  * event.c: avoid possible scanf overruns
  * net.c: avoid possible scanf overruns
  * cpustat.c: avoid possible scanf overruns
  * mem.c: avoid possible scanf overruns
  * avoid undefined behaviour with void * ptr differences
  * proc.c: avoid possible scanf overruns
  * move scope of total_locked_duration
  * Use correct printf specifiers for size_t
  * remove unused function fnotify_is_syspower
  * Add debian watch file
  * Update debian control and add homepage info
  * Ensure we build just for x86 and ARM for the moment
  * Update debian compat and rules
  * syscall: fix build error on trusty
  * Update copyright dates

 -- Colin King <colin.king@canonical.com>  Thu, 9 Jan 2014 14:47:11 +0000

health-check (0.01.46) saucy; urgency=low

  * Makefile: bump version
  * fnotify: fix missing a load of fnotifies

 -- Colin King <colin.king@canonical.com>  Tue, 10 Dec 2013 15:03:46 +0000

health-check (0.01.45) saucy; urgency=low

  * Fix dates in changelog
  * Makefile: bump version again

 -- Colin King <colin.king@canonical.com>  Tue, 12 Oct 2013 14:03:01 +0000

health-check (0.01.44) saucy; urgency=low

  * Makefile: bump version
  * fnotify.c: JSON access-count-total-rate should be double
  * Add test helper health-check-test-pid.py

 -- Colin King <colin.king@canonical.com>  Tue, 13 Oct 2013 14:03:01 +0000

health-check (0.01.43) saucy; urgency=low

  * Makefile: bump version
  * syscall.c: force json output when no polls occur
  * mem.c: avoid build warning when building with JSON disabled
  * cpustat.c: correct cpustat json label
  * net.c: fixup coverity scan issue
  * cpustat.c: fix thinko in json user cpu label
  * mem.c fixup json label names
  * syscall: fixup some json name errors and null ptr derefs
  * fnotify.c: rename rate-total to total-rate
  * fnotify.c: rename access-count-rate-total to access-count-total-rate
  * ctx-switch.c: rename context-switch-rate-total to context-switch-total-rate
  * events.c: rename wakeup-rate-total -> wakeup-total-rate

