=== debian/control ===
Source: health-check
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), libjson0-dev (>= 0.9)
Homepage: http://kernel.ubuntu.com/~cking/health-check

Package: health-check
Architecture: i386 amd64 armel armhf powerpc ppc64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: process monitoring tool
 Health-check monitors processes and optionally their child
 processes and threads for a given amount of time.  At the end
 of the monitoring it will display the CPU time used, wakeup
 events generated and I/O operations of the given processes.
 It can be used to diagnose unhealthy bad processes.
