## health-check 0.01.61

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.01.58
+VERSION=0.01.61
 #
 # Codename "Intrepid Inotify Interrogator"
 #
@@ -8,7 +8,7 @@
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 LDFLAGS += -lpthread
 ifeq ($(JSON_OUTPUT),y)
-	LDFLAGS += -ljson	
+	LDFLAGS += -ljson-c
 	CFLAGS += -DJSON_OUTPUT
 endif
 ifeq ($(FNOTIFY),y)
