=== debian/changelog ===
health-check (0.01.61-1) unstable; urgency=medium

  * Makefile: bump version
  * Check for invalid number of syscalls, make it long int
  * proc: use strtol rather than atoi to catch overflow/underflow

 -- Colin King <colin.king@canonical.com>  Mon, 19 May 2014 00:29:00 +0100

health-check (0.01.60-1) unstable; urgency=medium

  * Makefile: bump version
  * net: set addr_info to NULL and check
  * event: make failed write to /proc/timer_stats non-fatal

 -- Colin King <colin.king@canonical.com>  Fri, 25 Apr 2014 11:46:01 +0100

health-check (0.01.59-1) unstable; urgency=medium

  * Makefile: bump version
  * Update build-depends from libjson0-dev to libjson-c-dev (Closes: #745004)
  * Makefile: use libjson-c
  * Use json-c, so change header path
  * net: fix up dump_info allocation
  * net: add netlink, udp6, tcp6 and handle protos we don't find.

 -- Colin King <colin.king@canonical.com>  Thu, 17 Apr 2014 11:16:11 +0100
