=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://kernel.ubuntu.com/~cking/health-check
 
 Package: health-check
-Architecture: i386 amd64 armel armhf powerpc ppc64 ppc64el
+Architecture: i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: process monitoring tool
  Health-check monitors processes and optionally their child
