## health-check 0.02.05

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2013-2016 Canonical, Ltd.
+# Copyright (C) 2013-2017 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.04
+VERSION=0.02.05
 #
 # Codename "Where have all my cycles gone?"
 #
@@ -43,12 +43,11 @@
 	CFLAGS += -DFNOTIFY
 endif
 
-#CFLAGS += -DDEBUG_MALLOC
-
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
 
-OBJS = alloc.o list.o pid.o proc.o net.o syscall.o timeval.o fnotify.o event.o cpustat.o mem.o ctxt-switch.o health-check.o
+OBJS =	list.o pid.o proc.o net.o syscall.o timeval.o \
+	fnotify.o event.o cpustat.o mem.o ctxt-switch.o health-check.o
 ifeq ($(JSON_OUTPUT),y)
 	OBJS += json.o
 endif
@@ -58,8 +57,6 @@
 
 health-check.8.gz: health-check.8
 	gzip -c $< > $@
-
-alloc.o: alloc.c alloc.h
 
 cpustat.o: cpustat.c list.h json.h cpustat.h timeval.h health-check.h
 
@@ -80,7 +77,7 @@
 
 net.o: net.c net.h list.h proc.h json.h health-check.h
 
-pid.o: pid.c pid.h list.h proc.h alloc.h
+pid.o: pid.c pid.h list.h proc.h
 
 proc.o: proc.c list.h pid.h proc.h net.h health-check.h
