## health-check 0.02.08

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.06
+VERSION=0.02.08
 #
 # Codename "Where have all my cycles gone?"
 #
