=== debian/changelog ===
health-check (0.02.09-1ubuntu1) bionic; urgency=medium

  * Remove trace events as this is no longer supported (LP: #1821181)
    - modern kernels don't support the sysfs interface so removing
      the trace event handlong the best way forward to avoid confusing
      error messages. Upstream commits:
    - 7f61fdc66efdef1 ("remove event metrics since newer kernels 
      don't support this API")
    - 608913097b6de23 ("Remove events.h and references to timer stats")

 -- Colin King <colin.king@canonical.com>  Thu, 21 Mar 2018 16:15:14 +0000

health-check (0.02.09-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update Standards-Version to 4.1.2
  * health-check: unconstify metadata to clean up build warning
  * syscall: remove extraneous pid_size declaration
  * fnotify: fix build warning, include <sys/sysmacros.h>
  * Update copyright year

 -- Colin King <colin.king@canonical.com>  Fri, 5 Jan 2018 10:35:36 +0000
