=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/health-check/health-check-(.+).tar.gz
