## health-check 0.03.00

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.02.09
+VERSION=0.03.00
 #
 # Codename "Where have all my cycles gone?"
 #
@@ -47,7 +47,7 @@
 MANDIR=/usr/share/man/man8
 
 OBJS =	list.o pid.o proc.o net.o syscall.o timeval.o \
-	fnotify.o event.o cpustat.o mem.o ctxt-switch.o health-check.o
+	fnotify.o cpustat.o mem.o ctxt-switch.o health-check.o
 ifeq ($(JSON_OUTPUT),y)
 	OBJS += json.o
 endif
