=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9), libjson-c-dev (>= 0.9)
+Build-Depends: debhelper (>= 11), libjson-c-dev (>= 0.9)
 Homepage: http://kernel.ubuntu.com/~cking/health-check
 
 Package: health-check
@@ -15,4 +15,3 @@
  of the monitoring it will display the CPU time used, wakeup
  events generated and I/O operations of the given processes.
  It can be used to diagnose unhealthy bad processes.
-
