## health-check 0.03.03

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2013-2018 Canonical, Ltd.
+# Copyright (C) 2013-2019 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,7 +15,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.03.00
+VERSION=0.03.03
 #
 # Codename "Where have all my cycles gone?"
 #
@@ -34,7 +34,7 @@
 	-Wno-missing-braces -Wno-sign-compare -Wno-multichar
 endif
 
-LDFLAGS += -lpthread
+LDFLAGS += -lpthread -lbsd
 ifeq ($(JSON_OUTPUT),y)
 	LDFLAGS += -ljson-c
 	CFLAGS += -DJSON_OUTPUT
@@ -62,12 +62,10 @@
 
 ctxt-switch.o: ctxt-switch.c list.h json.h ctxt-switch.h health-check.h
 
-event.o: event.c list.h json.h event.h health-check.h
-
 fnotify.o: fnotify.c fnotify.h list.h json.h proc.h health-check.h
 
 health-check.o: health-check.c list.h json.h pid.h proc.h syscall.h timeval.h \
-	fnotify.h event.h cpustat.h mem.h net.h ctxt-switch.h
+	fnotify.h cpustat.h mem.h net.h ctxt-switch.h
 
 json.o: json.c json.h health-check.h
 
@@ -89,7 +87,8 @@
 dist:
 	rm -rf health-check-$(VERSION)
 	mkdir health-check-$(VERSION)
-	cp -rp Makefile *.c *.h scripts health-check.8 COPYING health-check-$(VERSION)
+	cp -rp Makefile *.c *.h .travis.yml scripts health-check.8 \
+		COPYING health-check-$(VERSION)
 	tar -zcf health-check-$(VERSION).tar.gz health-check-$(VERSION)
 	rm -rf health-check-$(VERSION)
