=== debian/changelog ===
health-check (0.03.05-1) unstable; urgency=medium

  * Makefile: bump version
  * pid: sanity check for null return from basename call
  * Update copyright to 2020

 -- Colin King <colin.king@canonical.com>  Mon, 13 Jan 2020 15:05:11 +0000

ealth-check (0.03.04-1) unstable; urgency=medium

  * Makefile: bump version
  * syscall: handle a null return from localtime
  * set *inode to zero to clear up a static analysis false warning
  * ignore return from proc_pids_add_proc
  * net: pass size of link string in net_get_inode_by_path

 -- Colin King <colin.king@canonical.com>  Mon, 16 Dec 2019 13:00:01 +0000
