=== debian/changelog ===
health-check (0.03.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Add bash completion script

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 17:28:55 +0000
