=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: health-check
+Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 12), libjson-c-dev (>= 0.9), libbsd-dev
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (=13),
+               libjson-c-dev (>= 0.9),
+               libbsd-dev
 Homepage: http://kernel.ubuntu.com/~cking/health-check
 
 Package: health-check
