=== debian/changelog ===
health-check (0.03.09-1) unstable; urgency=medium

  * Makefile: bump version
  * net: don't throw warning messages when /proc file can't be opened

 -- Colin King <colin.king@canonical.com>  Mon, 3 Aug 2020 15:33:11 +0100
