=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@canonical.com>
-Standards-Version: 4.1.2
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Standards-Version: 4.5.1
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
                libjson-c-dev (>= 0.9),
                libbsd-dev
-Homepage: http://kernel.ubuntu.com/~cking/health-check
+Homepage: https://github.com/ColinIanKing/health-check
 
 Package: health-check
 Architecture: i386 amd64 armel armhf arm64 powerpc ppc64 ppc64el
