## health-check 0.03.12

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2013-2021 Canonical, Ltd.
-# Copyright (C) 2021-2022 Colin Ian King.
+# Copyright (C) 2021-2024 Colin Ian King.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.03.11
+VERSION=0.03.12
 #
 # Codename "Where have all my cycles gone?"
 #
@@ -91,7 +91,7 @@
 	mkdir health-check-$(VERSION)
 	cp -rp Makefile *.c *.h .travis.yml scripts health-check.8 \
 		bash-completion COPYING README.md health-check-$(VERSION)
-	tar -zcf health-check-$(VERSION).tar.gz health-check-$(VERSION)
+	tar -Jcf health-check-$(VERSION).tar.xz health-check-$(VERSION)
 	rm -rf health-check-$(VERSION)
 
 clean:
