## health-check 0.04.00

=== Makefile ===
--- 
+++ 
@@ -16,14 +16,14 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-VERSION=0.03.12
+VERSION=0.04.00
 #
 # Codename "Where have all my cycles gone?"
 #
 
 JSON_OUTPUT=y
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
 
 #
 # Pedantic flags
@@ -96,7 +96,7 @@
 
 clean:
 	rm -f health-check health-check.o health-check.8.gz
-	rm -f health-check-$(VERSION).tar.gz
+	rm -f health-check-$(VERSION).tar.xz
 	rm -f $(OBJS)
 
 install: health-check health-check.8.gz
